{%extends "base.html"%}
{%block content%}
<h1>NFT</h1>
<div class=nft>
    {%if note%}
    <h2 id = form_note> {{ note}} </h2>
    {%endif%}

    {%if warning%}
    <h2 id = form_warning> {{warning}} </h2>
    {%endif%}


    <form id='form_nft' action= "{% url 'nft_all' %}" method=post>
        {%csrf_token%} <!-- protection from cross-site scripting -->

        {% for field in nft_form%} <!-- draws nft_form key from views.py -->
            {{field.label_tag}}
            {{field}}
        {% endfor %}

        {% if not note %}
            <input class = 'nft_submit' type='submit' value='SUBMIT'></input>
        {% endif %}    

    </form>

    {% for member in members %}
        <div class='single_member'>
            <p class = 'container'>
                <img class = 'image' src = '{{ member.image.url }}'/>
                <br class = member_name > {{ member.member }}
                <br> {{ member.bio }}</p> 
        </div>
    {% endfor %}
</div>
{% endblock %}
<Footer><a class="home" href="/" target="_self">HOME</a></Footer>
<!-- header -->
